:MENUSTART
cls
type advent.txt
ask -t120 Type a number to pick a game:

if ERRORLEVEL 53 goto LSL
if ERRORLEVEL 52 goto MANIACMANSION
if ERRORLEVEL 51 goto ZYLL
if ERRORLEVEL 50 goto KQ
if ERRORLEVEL 49 goto ZORK
if ERRORLEVEL 0 goto MENUEND

:ZORK
echo Loading Zork...
cd zork
REM load ANSI driver
n_cga
zork1
REM UNload driver
n_cga u
cd ..
goto MENUSTART

:KQ
echo Loading King's Quest...
echo If King's Quest displays in Black and White only,
echo press CTRL-R once gameplay begins to switch to color.
pause
cd kq
sierra
cd ..
goto MENUSTART

:ZYLL
echo Loading Zyll...
cd zyll
cls
type release.nfo
pause
zyll
cd ..
goto MENUSTART

:MANIACMANSION
echo Loading Maniac Mansion...
cd mmansion
maniac
cd ..
goto MENUSTART

:LSL
echo Loading Leisure Suit Larry...
echo If Leisure Suit Larry displays in Black and White only,
echo press CTRL-R once gameplay begins to switch to color.
pause
cd larry
sierra
cd ..
goto MENUSTART

:MENUEND
REM go back to main games menu
games.bat
